Subject: ATTEND TO THIS

From: ABAMAR <[email-masked]>
Date: jue, 09 dic 2004 06:43:37 -0300

PLEASE I NEED YOUR HELP

  Attention:My Dear

  I am mrs.marriam Abacha, the wife to the late Head of State, of the federal Republic of Nigeria from 1993 -1998 -[General Sani Abacha.] My husband made a lot of money as the formal Head of state of Nigeria for five years. He has different accounts in many banks of the world and has not left any stone unturned in accruing riches for his family. The present democratic  government of Nigeria led by President (Gen. (Rtd))Olusegun Obasanjo has not find favour with my family since their inception. This may be as a result of his hatred for my late husband who kept him in jail for over two years for a coup attempt by him, before the death of my husband. He was released  immediately my husband died and he was later made the 
present President of nigeria. He has confiscated and frozen all my family account and properties in Nigeria and some other countries like American, Europe and Asian continents, It has been in both the local and international news. Presently my son mohammed  A bacha has been languishing in different prison centers in Nigeria for a case against his father which he knows nothing about.And i am presently on house arrest oder here too.

  Now my purpose of all these introduction and proposal to you is just seeking for your candid assistance in claming these sum 0f $50.8,000,000.00 USD [FIFTY.EIGHT MILLION DOLLARS] which my late husband has hidden from the Nigerian govt.during his regime. which is presently somewhere in a security company  here in Nigeria. under 
secretive means. This is a huge sum of money,due to secret reuires upon this transaction I cannot trust much on mostsaboteur friends of my family here in Nigeria who could not be trusted, so I deemed it?s necessary to contact you for this trustworthy transaction. All whom I needed is a sincere, honest, trustworthy and God-fearing individuals whom my mind will accept to help me in this deal. If you have feelings about my situation, do not hesitate to stand for me as a beneficiary to claim the funds from the security company.

  And If my proposal is sudden to you,all I need from you now is for you to stand as the Beneficiary of these money to claim it and bank for me pending on our freedom from the trial which we are going through here in nigeria,to proceed to meet with you in your country for our stay There is no difficulties, As I will send your name as the recipient as well as the beneficiary of the  money. On your identification and confirmation from me by the security company the consignment containing the said funds will be handed to you. All i need from you now is your confirmation of willingness as my beneficiary, I will give you the full details. You will be compensated with 25% of the total funds for all your efforts in keeping the funds on my behalf, while we have set aside 5% for expences that may occur during the process of the transaction. provided these funds are save for me in your care in your country. Please this is a very serious matter,and it?s a save my soul request from you !
 as I will be delighted too much to receive a positive 
response from you in order to move into action for the completion of the project. I will give you details on request from you.

 Thanks and be blessed by God almighty. Regards,

 Yours faithfully

 Mrs m Abacha.

 for the confidentiality involved in this transaction kindly reply me through my private email address([email-masked])

___________________________________________________________________________
Mail enviado usando el servicio WebMail de Mascoteria..cl
- http://www.mascoteria.cl